PT AMARTHA MICRO FINTEK BUGS - Bug #265

tidak bisa mengabsen clock in clock out &
04/12/2021 10:00 AM - Muhammad Bintar

Status: Closed Start date: 04/12/2021
Priority: Normal Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear time developer, mohon support nya untuk perbaikan pada aplikasi mobile dimana :

1. tidak bisa clock in clock out pada saat mengabsen
2. tidak bisa melihat payslip

posisi di aplikasi versi 1.0.22
berikut capture nya :

History

#1 - 04/13/2021 01:49 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 04/16/2021 10:03 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

sudah oke mang

#3 - 04/16/2021 10:03 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

Files

tidak bisa mengabsen clock in dan melihat e payslip.mp4 7.2 MB 04/12/2021 Muhammad Bintar
tampilan pada epayslip.jpeg 24.3 KB 04/12/2021 Muhammad Bintar
tampilan pada attendance.jpeg 38.7 KB 04/12/2021 Muhammad Bintar
